
#contact {
	width: 700px;
	margin: 0 auto;
}
input[type="text"], input[type="password"], textarea, select, input.off[type="text"], input[type="password"] .off, textarea.off, select.off {
	background-color: rgba(255,255,255,0.95);
	border: none;
	color: #58585a;
	display: inline;
	float: left;
	font-family: "Exo2-ExtraLight";
	font-size: 14px;
	font-weight: normal;
	margin:0;
	width:330px;
	padding-left:15px;
	padding-bottom:7px;
	padding-top:7px;
	text-transform:uppercase;
	letter-spacing:1px;
	-webkit-appearance: none;
		border-radius:0px;
}

input[type=text].form-input-err, input[type=password].form-input-err, .form-checkbox-err, .form-textarea-err, .form-radio-err , .form-select-err {background-color: rgba(250,230,230, 0.95); color: #aa0000;}

input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, input.sfhover, textarea.sfhover, select.sfhover, input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, input[type=text].on, input[type=password].on, textarea.on, select.on {
	color: #070a02;
	background-color:#f1f1f1;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus, input.sffocus, textarea.sffocus, select.sffocus, select.sfactive {
	color: #070a02;
	background-color:#f1f1f1;
}

ul.formfield li {
	display: inline;
	float: left;
	min-width: 340px;
	width: 340px;
	margin-right: 10px;
	margin-bottom: 10px;
}
select { width:345px; padding-bottom:6px; padding-top:6px; letter-spacing:1px; }
option { padding-left:10px; width:301px; }
ul.formfield li:last-child { margin-right:0px; }
ul.formfield li.field.zipcode { width:108px; min-width:108px; }
ul.formfield li.field.zipcode input { width:100px; min-width:100px; }
ul.formfield li.field.city { width:212px; min-width:212px;}
ul.formfield li.field.city input { width:212px; min-width:212px;}
ul.formfield li.field-full { width:98.5%; margin-bottom:0.9%;}
ul.formfield li.field-full-subject { width:690px; height:33px;}
ul.formfield li.field-full-subject input { width:680px; }
section .section-inner ul.formfield {
	clear: both;
	display: block;
	list-style-type: none;
	width: 100%;
	padding:0px;
	font-size:14px; color:#FFF;
}

ul.formfield .form-textarea {
	height: 105px;
	max-width: 670px;
	min-width: 670px;
	min-height: 105px;
	max-height: 400px;
	width: 98%;
	padding:10px;
	padding-left:15px;
	padding-right:10px;
	overflow: auto;
}
input.btn-send {
	background-color: #0fb479;
	border: 0 none;
	clear: both;
	color: #ffffff;
	cursor: pointer;
	margin: auto;
	padding: 10px 20px;
	font-size: 14px;
	font-weight: bold;
	font-family: "Exo2-ExtraLight";
	letter-spacing:1px;
	-webkit-appearance: none;
	border-radius:0px;
	text-transform: uppercase;
}
.form-important {
	text-align:left;
	color:#0fb479;
	padding-left:9px;
	font-size:12px;
	font-family: 'Exo2-ExtraLight';
}
input.btn-send:hover {
	background-color: #2b2629;
	color: #ffffff;
}
.cont-box-btn {
  border: 0 none;
    color: #3c2b20;
    font-size: 11px;
    height: auto !important;
    margin: 60px auto auto;
    min-height: 10px;
    text-align: center;
    width: 683px;
	padding-bottom:75px;

}
#contact p.form-important {
	text-align: left;
	padding-top: 10px;
	font-size: 11px;
	padding-left: 10px;
	font-size:12px;
	text-align: right;
  width: 690px;
}
.boxerror, .boxsuccess, .boxinfo {
	background-color: #fae6e6;
	background-position: 8px 9px;
	background-repeat: no-repeat;
	clear: both;
	color: #aa0000;
	margin: 0;
	display: block;
	font-size: 12px;
	min-height: 25px;
	text-align: left;
	padding: 0;
	width: 696px;
	margin:auto;
	margin-bottom:15px;
	letter-spacing:0.8px;
}
.contactbox {
	width: 696px;
	box-shadow: 5px 5px 5px #e7e6e7;
	margin-left: 2px;
	margin-bottom: 10px;
}
.boxerror .msg, .boxsuccess .msg, .boxinfo .msg {
	padding: 5px 5px 5px 10px;
	text-align: left;
}
.boxsuccess, .boxinfo {
	background-color: #0fb479;
	color: #ffffff;
}


.field.form-checkbox,
.field.form-checkbox-err  {
    color: #000;
    width: 100%;
    text-align: left;
    display: inline-block;
    font-size: 18px;
    font-family: 'Exo2-ExtraLight';
    font-weight: 200;
    line-height: 1.5;
    letter-spacing: 1px;
		vertical-align: top;
}	

.field.form-checkbox-err {
	background-color: rgba(250,230,230, 0.95); color: #aa0000;
}	

.field.form-checkbox .checktxt {
	display: inline-block;
	width: 80%;
	width: calc(100% - 40px);
	padding-left: 10px;
	vertical-align: top;
}

#formbtnprivacy, .field.form-checkbox a,.field.form-checkbox-err a {color: #0fb479;}
#formbtnprivacy:hover, .field.form-checkbox a:hover,.field.form-checkbox-err a:hover {color: #000;}